<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnHeaderStateInfo Properties

The properties of the BetterListViewColumnHeaderStateInfo structure are listed below. For a complete list of BetterListViewColumnHeaderStateInfo structure members, see the BetterListViewColumnHeaderStateInfo Members topic.

#### Public Instance Properties

ColumnHeaderState | column header state
IsEmpty | this BetterListViewColumnHeaderStateInfo structure is empty
SortOrder | column sort order

#### See Also

BetterListViewColumnHeaderStateInfo Class | ComponentOwl.BetterListView Namespace